/*
	job.css
	Last updated: 2011/8/14

-------------------------------------------------------------------------------*/



/* list
-------------------------------------------------------------------------------*/

article ul {
	margin-left: 10px;
}

article li {
	list-style: disc;
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
}

article li img {
	vertical-align: text-bottom;
}

article li a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}